from django.apps import AppConfig
from django.core.cache import cache


class HrmConfig(AppConfig):
    name = 'apps.hrm'
    verbose_name = '人力资源管理'

    def ready(self):
        # if cache.get('update_global_face_pd_task', True):
        #     from apps.hrm.tasks import update_global_face_pd
        #     update_global_face_pd.delay()
        #     cache.set('update_global_face_pd_task', False, timeout=30)
        return super().ready()
